class VerificationCodeModel {
  String email;
  String code;
  VerificationCodeModel({
    required this.email,
    required this.code,
  });

  Map<String, dynamic> toJson() => {"verify_code": code, "email": email};
  factory VerificationCodeModel.zero() => VerificationCodeModel(email: "", code: "");
}
